How to install libyaml-doc on Debian Unstable (Sid)